:root {
	--subsite-theme-color:#ff002f;
	--subsite-theme-color-text1:#ff002f;
	--subsite-theme-color-text2:#ff4d6d;
	--subsite-theme-color-text-focus1:#cc0026;
	--subsite-theme-color-text-focus2:#99001c;
	--subsite-theme-color-focus1:#eb002b;
	--subsite-theme-color-focus2:#a8001f;
	--subsite-theme-color-focus3:#660013;
	--subsite-theme-color-darker1:#cc0026;
	--subsite-theme-color-darker2:#99001c;
	--subsite-theme-color-darker3:#660013;
	--subsite-theme-color-lighter1:#ff3359;
	--subsite-theme-color-lighter2:#ff6682;
	--subsite-theme-color-lighter3:#ff99ac;
	--subsite-theme-color-muted1:#e61a3f;
	--subsite-theme-color-muted2:#cc334f;
	--subsite-theme-color-translucent5:rgba(255,0,47,0.05);
	--subsite-theme-color-translucent10:rgba(255,0,47,0.1);
	--subsite-theme-color-translucent15:rgba(255,0,47,0.15);
	--subsite-theme-color-translucent20:rgba(255,0,47,0.2);
	--subsite-theme-color-translucent25:rgba(255,0,47,0.25);
	--subsite-theme-color-translucent30:rgba(255,0,47,0.3);
	--subsite-theme-color-translucent35:rgba(255,0,47,0.35);
	--subsite-theme-color-translucent40:rgba(255,0,47,0.4);
	--subsite-theme-color-translucent44:rgba(255,0,47,0.45);
	--subsite-theme-color-translucent49:rgba(255,0,47,0.5);
	--subsite-theme-color-translucent54:rgba(255,0,47,0.55);
	--subsite-theme-color-translucent60:rgba(255,0,47,0.6);
	--subsite-theme-color-translucent65:rgba(255,0,47,0.65);
	--subsite-theme-color-translucent70:rgba(255,0,47,0.7);
	--subsite-theme-color-translucent75:rgba(255,0,47,0.75);
	--subsite-theme-color-translucent80:rgba(255,0,47,0.8);
	--subsite-theme-color-translucent85:rgba(255,0,47,0.85);
	--subsite-theme-color-translucent90:rgba(255,0,47,0.9);
	--subsite-theme-color-translucent95:rgba(255,0,47,0.95);
	--theme-color:#ff002f;
	--theme-color-text1:#ff002f;
	--theme-color-text2:#ff4d6d;
	--theme-color-text-focus1:#cc0026;
	--theme-color-text-focus2:#99001c;
	--theme-color-focus1:#eb002b;
	--theme-color-focus2:#a8001f;
	--theme-color-focus3:#660013;
	--theme-color-darker1:#cc0026;
	--theme-color-darker2:#99001c;
	--theme-color-darker3:#660013;
	--theme-color-lighter1:#ff3359;
	--theme-color-lighter2:#ff6682;
	--theme-color-lighter3:#ff99ac;
	--theme-color-muted1:#e61a3f;
	--theme-color-muted2:#cc334f;
	--theme-color-translucent5:rgba(255,0,47,0.05);
	--theme-color-translucent10:rgba(255,0,47,0.1);
	--theme-color-translucent15:rgba(255,0,47,0.15);
	--theme-color-translucent20:rgba(255,0,47,0.2);
	--theme-color-translucent25:rgba(255,0,47,0.25);
	--theme-color-translucent30:rgba(255,0,47,0.3);
	--theme-color-translucent35:rgba(255,0,47,0.35);
	--theme-color-translucent40:rgba(255,0,47,0.4);
	--theme-color-translucent44:rgba(255,0,47,0.45);
	--theme-color-translucent49:rgba(255,0,47,0.5);
	--theme-color-translucent54:rgba(255,0,47,0.55);
	--theme-color-translucent60:rgba(255,0,47,0.6);
	--theme-color-translucent65:rgba(255,0,47,0.65);
	--theme-color-translucent70:rgba(255,0,47,0.7);
	--theme-color-translucent75:rgba(255,0,47,0.75);
	--theme-color-translucent80:rgba(255,0,47,0.8);
	--theme-color-translucent85:rgba(255,0,47,0.85);
	--theme-color-translucent90:rgba(255,0,47,0.9);
	--theme-color-translucent95:rgba(255,0,47,0.95);
	--accent-color:#ECEFF1;
	--accent-color-text1:#eceff1;
	--accent-color-text2:#ffffff;
	--accent-color-text-focus1:#cfd6db;
	--accent-color-text-focus2:#b1bec6;
	--accent-color-focus1:#e0e5e8;
	--accent-color-focus2:#bac5cc;
	--accent-color-focus3:#94a5b0;
	--accent-color-darker1:#cfd6db;
	--accent-color-darker2:#b1bec6;
	--accent-color-darker3:#94a5b0;
	--accent-color-lighter1:#ffffff;
	--accent-color-lighter2:#ffffff;
	--accent-color-lighter3:#ffffff;
	--accent-color-muted1:#efefef;
	--accent-color-muted2:#efefef;
	--accent-color-translucent5:rgba(236,239,241,0.05);
	--accent-color-translucent10:rgba(236,239,241,0.1);
	--accent-color-translucent15:rgba(236,239,241,0.15);
	--accent-color-translucent20:rgba(236,239,241,0.2);
	--accent-color-translucent25:rgba(236,239,241,0.25);
	--accent-color-translucent30:rgba(236,239,241,0.3);
	--accent-color-translucent35:rgba(236,239,241,0.35);
	--accent-color-translucent40:rgba(236,239,241,0.4);
	--accent-color-translucent44:rgba(236,239,241,0.45);
	--accent-color-translucent49:rgba(236,239,241,0.5);
	--accent-color-translucent54:rgba(236,239,241,0.55);
	--accent-color-translucent60:rgba(236,239,241,0.6);
	--accent-color-translucent65:rgba(236,239,241,0.65);
	--accent-color-translucent70:rgba(236,239,241,0.7);
	--accent-color-translucent75:rgba(236,239,241,0.75);
	--accent-color-translucent80:rgba(236,239,241,0.8);
	--accent-color-translucent85:rgba(236,239,241,0.85);
	--accent-color-translucent90:rgba(236,239,241,0.9);
	--accent-color-translucent95:rgba(236,239,241,0.95);
}
.navbar-brand.primary img {
    width:250px;
}

.btn-viewing-buy {
    font-size:24px;
}
